Bug 33137 - Remove cpplite from update servers
Remove cpplite from update servers
Status: RESOLVED FIXED
Product: updatecenters
Classification: Unclassified
Component: AU Masters
3.x
All All
: P2 (vote)
: TBD
Assigned To: rnovak
nbbuild-issues@ide
http://www.netbeans.org/servlets/Read...
:
Depends on:
Blocks: 33098
  Show dependency treegraph
 
Reported: 2003-04-22 18:41 UTC by Jesse Glick
Modified: 2003-10-09 14:56 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2003-04-22 18:41:26 UTC
Should be removed from the fixed NBM lists on the
alpha, beta, and stable update servers for NB 3.5
and dev, and also removed from the daily alpha NBM
list for NB 3.5 and dev.

Mentioned on nbdiscuss, see URL.
Comment 1 rbalada 2003-05-09 17:03:57 UTC
Removed from trunk.

builder@nbbuilder:/tmp$ nbcvs ci -m "removed cpplite from
daily-alpha-nbms moduleconfig" nbbuild/build.properties
Checking in nbbuild/build.properties;
/cvs/nbbuild/build.properties,v  <--  build.properties
new revision: 1.90; previous revision: 1.89
done
Processing log script arguments...
Mailing the commit message to cvs@nbbuild.netbeans.org (from
rbalada@netbeans.org)
Comment 2 rbalada 2003-05-12 08:44:52 UTC
To remove cpplite.nbm also from 3.5 alpha update centre this issue has
to be changed to P1 DEFECT, because the fix involves change in "code"
in file nbbuild/build.properties. Don't forget to add
ttran@netbeans.org to Cc: field.
Comment 3 rbalada 2003-10-09 14:56:26 UTC
Fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo